aloha_mc                             ! name of experiment
monte carlo iavar 88-02 run                        ! notes
mc                                   ! simulation mode
adv                                  ! solution scheme
1000                                  ! number of runs
i                                    ! interactive parameter specification
1988.5                                    ! start time
2002.5                                   ! end time
0.0025                                    ! time step
wa                                   ! Wanninkhof
0                                    ! fco2_corr
1.d0                                 ! gas-exchange multiplication factor
n                                    ! o(n)/o(f)fline calc
ma                                   ! matear scheme
y                                    ! constant entrainment length
9.d0                                 ! entrainment length
1.d0                                 ! entrainment multiplication factor
n                                    ! seasonally constant kz
n                                    ! seasonally constant dcdz
0.d0                                 ! correction to dcdz
-0.0063                              ! ratio of ddc13/dz to dc/dz
1.d0                                 ! multiplication factor for diffusion
3.3d-5                               ! horizontal sDIC gradient
-0.23d-7                              ! horizontal dC13 gradient
0.0                                    ! no change of dC13 of organic matter
y                                    ! plotting

